@charset "utf-8";
/* CSS Document */

#infoBox {
	width: 720px;
	margin: 0 auto;
	background: #fff;
}

#infoBox h1 {
	margin: 0 auto;
	width: 720px;
	padding: 10px 0;
	text-align: center;
	font-weight: bold;
	font-size: 24px;
	background: #ff5c95;
	color: #fff;

}

.inner {
	font-size: 14px;
	line-height: 1.5;
	padding: 30px;
	border: 2px solid #ff5c95;
}

.inner p{
	background: #ffccde;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	padding: 0 0 20px 0;
	width: 600px;
	border: 2px solid #ff5c95;
	margin: 50px auto;
}

.inner strong{
	color: #ff5c95;
	width: 600px;
	padding: 10px 0;
	background: #fff;
	display: block;
	margin: 0 auto;
	border-bottom: 2px solid #ff5c95;
	font-weight: bold;
}

.inner span{
	text-align: right;
	margin-top: 20px;
	display: block;
	font-size: 12px;
}